  <?php   
   session_start();
   
     session_start(); 
  
 $level= $_SESSION["level"];
 if(!isset($_SESSION["level"]) || $level>=8) {
         echo "<script> alert('관리자 승인이 필요합니다.') </script>";
		 sleep(2);
         header ("Location:/login/logout.php");
         exit;
   }
   
   $num=$_REQUEST["num"];
   $page=$_REQUEST["page"];
         
    require_once("../lib/mydb.php");
   $pdo = db_connect();

   try{
     $pdo->beginTransaction();
     $sql = "delete from chandj.motor where num = ?";  
     $stmh = $pdo->prepare($sql);
     $stmh->bindValue(1,$num,PDO::PARAM_STR);      
     $stmh->execute();   
     $pdo->commit();
 
     header("Location:/motor/list.php");
                         
     } catch (Exception $ex) {
        $pdo->rollBack();
        print "오류: ".$Exception->getMessage();
   }
?>